Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
run_exec_dup2_fd_pair Struct Reference

## Data Fields
int | oldfd
int | newfd
long | older_index
long | num_newer

## Detailed Description

Definition at line 2536 of file process.c.

## Field Documentation

int run_exec_dup2_fd_pair::newfd

Definition at line 2538 of file process.c.

Referenced by run_exec_dup2(), and run_exec_dup2_child().

long run_exec_dup2_fd_pair::num_newer

Definition at line 2540 of file process.c.

Referenced by run_exec_dup2().

long run_exec_dup2_fd_pair::older_index

Definition at line 2539 of file process.c.

Referenced by run_exec_dup2().

int run_exec_dup2_fd_pair::oldfd

Definition at line 2537 of file process.c.

Referenced by run_exec_dup2(), and run_exec_dup2_child().

The documentation for this struct was generated from the following file:

- process.c